<?xml version="1.0" encoding="utf-8"?>
<ArrayOfSysConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <SysConfig>
    <Id>7c2765cd-d39b-4772-8d6c-0dbcdcfa1ff8</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>jwt密钥</Name>
    <Code>DILON_JWT_SECRET</Code>
    <Value>xiaonuo</Value>
    <SysFlag>Y</SysFlag>
    <Remark>（重要）jwt密钥，默认为空，自行设置</Remark>
    <Status>ENABLE</Status>
    <GroupCode>DEFAULT</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>e3553657-14cf-4c26-ba7b-dbb4bfd4bc55</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>默认密码</Name>
    <Code>DILON_DEFAULT_PASSWORD</Code>
    <Value>123456</Value>
    <SysFlag>Y</SysFlag>
    <Remark>默认密码</Remark>
    <Status>ENABLE</Status>
    <GroupCode>DEFAULT</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>2c677cd2-2a54-46c6-971d-f9fe20f101f3</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>token过期时间</Name>
    <Code>DILON_TOKEN_EXPIRE</Code>
    <Value>86400</Value>
    <SysFlag>Y</SysFlag>
    <Remark>token过期时间（单位：秒）</Remark>
    <Status>ENABLE</Status>
    <GroupCode>DEFAULT</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>8938506d-2e00-44e0-8592-48453d43f9f5</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>session会话过期时间</Name>
    <Code>DILON_SESSION_EXPIRE</Code>
    <Value>7200</Value>
    <SysFlag>Y</SysFlag>
    <Remark>session会话过期时间（单位：秒）</Remark>
    <Status>ENABLE</Status>
    <GroupCode>DEFAULT</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>beb2e9e7-f4d9-43b1-bfab-3557ea232f8d</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>阿里云短信keyId</Name>
    <Code>DILON_ALIYUN_SMS_ACCESSKEY_ID</Code>
    <Value>你的keyId</Value>
    <SysFlag>Y</SysFlag>
    <Remark>阿里云短信keyId</Remark>
    <Status>ENABLE</Status>
    <GroupCode>ALIYUN_SMS</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>ead14cd0-9fd4-4fd6-b75c-239d8b2ebed8</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>阿里云短信secret</Name>
    <Code>DILON_ALIYUN_SMS_ACCESSKEY_SECRET</Code>
    <Value>你的secret</Value>
    <SysFlag>Y</SysFlag>
    <Remark>阿里云短信secret</Remark>
    <Status>ENABLE</Status>
    <GroupCode>ALIYUN_SMS</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>beaaafc2-3fdf-42af-9b06-ead3a6dd6306</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>阿里云短信签名</Name>
    <Code>DILON_ALIYUN_SMS_SIGN_NAME</Code>
    <Value>你的签名</Value>
    <SysFlag>Y</SysFlag>
    <Remark>阿里云短信签名</Remark>
    <Status>ENABLE</Status>
    <GroupCode>ALIYUN_SMS</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>e26a10cf-911a-4fe0-a113-76965be749a0</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>阿里云短信-登录模板号</Name>
    <Code>DILON_ALIYUN_SMS_LOGIN_TEMPLATE_CODE</Code>
    <Value>SMS_1877123456</Value>
    <SysFlag>Y</SysFlag>
    <Remark>阿里云短信-登录模板号</Remark>
    <Status>ENABLE</Status>
    <GroupCode>ALIYUN_SMS</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>24d3f286-efca-49af-91b4-e3ce42cce36e</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>阿里云短信默认失效时间</Name>
    <Code>DILON_ALIYUN_SMS_INVALIDATE_MINUTES</Code>
    <Value>5</Value>
    <SysFlag>Y</SysFlag>
    <Remark>阿里云短信默认失效时间（单位：分钟）</Remark>
    <Status>ENABLE</Status>
    <GroupCode>ALIYUN_SMS</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>c6540a07-ce32-47b4-ab83-b647bdb14491</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>腾讯云短信secretId</Name>
    <Code>DILON_TENCENT_SMS_SECRET_ID</Code>
    <Value>你的secretId</Value>
    <SysFlag>Y</SysFlag>
    <Remark>腾讯云短信secretId</Remark>
    <Status>ENABLE</Status>
    <GroupCode>TENCENT_SMS</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>a0412212-d50b-42aa-9484-3cef8fe3cc59</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>腾讯云短信secretKey</Name>
    <Code>DILON_TENCENT_SMS_SECRET_KEY</Code>
    <Value>你的secretkey</Value>
    <SysFlag>Y</SysFlag>
    <Remark>腾讯云短信secretKey</Remark>
    <Status>ENABLE</Status>
    <GroupCode>TENCENT_SMS</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>c928ca11-5137-4b71-bf1c-f3bc95bcd34d</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>腾讯云短信sdkAppId</Name>
    <Code>DILON_TENCENT_SMS_SDK_APP_ID</Code>
    <Value>1400375123</Value>
    <SysFlag>Y</SysFlag>
    <Remark>腾讯云短信sdkAppId</Remark>
    <Status>ENABLE</Status>
    <GroupCode>TENCENT_SMS</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>16ce1b6e-c8ad-4299-9293-6caff0e5cb49</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>腾讯云短信签名</Name>
    <Code>DILON_TENCENT_SMS_SIGN</Code>
    <Value>你的签名</Value>
    <SysFlag>Y</SysFlag>
    <Remark>腾讯云短信签名</Remark>
    <Status>ENABLE</Status>
    <GroupCode>TENCENT_SMS</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>66e63d64-b7eb-4e6a-b5b6-c87811c2e700</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>邮箱host</Name>
    <Code>DILON_EMAIL_HOST</Code>
    <Value>smtp.126.com</Value>
    <SysFlag>Y</SysFlag>
    <Remark>邮箱host</Remark>
    <Status>ENABLE</Status>
    <GroupCode>EMAIL</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>997a9bc6-22ed-4fe6-a20c-c3c2a0b682a0</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>邮箱用户名</Name>
    <Code>DILON_EMAIL_USERNAME</Code>
    <Value>test@126.com</Value>
    <SysFlag>Y</SysFlag>
    <Remark>邮箱用户名</Remark>
    <Status>ENABLE</Status>
    <GroupCode>EMAIL</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>633d1851-41d9-4ebd-b83b-3aa4501cd1a7</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>邮箱密码</Name>
    <Code>DILON_EMAIL_PASSWORD</Code>
    <Value>你的邮箱密码</Value>
    <SysFlag>Y</SysFlag>
    <Remark>邮箱密码</Remark>
    <Status>ENABLE</Status>
    <GroupCode>EMAIL</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>67e468f7-e791-4e91-a896-62e9f7411635</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>邮箱端口</Name>
    <Code>DILON_EMAIL_PORT</Code>
    <Value>465</Value>
    <SysFlag>Y</SysFlag>
    <Remark>邮箱端口</Remark>
    <Status>ENABLE</Status>
    <GroupCode>EMAIL</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>dc462c05-de23-4f90-bcdc-88de4abcdf22</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>邮箱是否开启ssl</Name>
    <Code>DILON_EMAIL_SSL</Code>
    <Value>true</Value>
    <SysFlag>Y</SysFlag>
    <Remark>邮箱是否开启ssl</Remark>
    <Status>ENABLE</Status>
    <GroupCode>EMAIL</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>8beac2a0-4c67-4499-a7ce-27e989546ce9</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>邮箱发件人</Name>
    <Code>DILON_EMAIL_FROM</Code>
    <Value>test@126.com</Value>
    <SysFlag>Y</SysFlag>
    <Remark>邮箱发件人</Remark>
    <Status>ENABLE</Status>
    <GroupCode>EMAIL</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>55756524-ecb8-444e-9cdd-a0fc767c4b96</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>Win本地上传文件路径</Name>
    <Code>DILON_FILE_UPLOAD_PATH_FOR_WINDOWS</Code>
    <Value>D:/tmp</Value>
    <SysFlag>Y</SysFlag>
    <Remark>Win本地上传文件路径</Remark>
    <Status>ENABLE</Status>
    <GroupCode>FILE_PATH</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>d2db41ee-ce1f-46de-ac00-5860634afed9</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>Linux/Mac本地上传文件路径</Name>
    <Code>DILON_FILE_UPLOAD_PATH_FOR_LINUX</Code>
    <Value>/tmp</Value>
    <SysFlag>Y</SysFlag>
    <Remark>Linux/Mac本地上传文件路径</Remark>
    <Status>ENABLE</Status>
    <GroupCode>FILE_PATH</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>ff8debdd-eca0-4f91-8213-e2080f76b35d</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>放开XSS过滤的接口</Name>
    <Code>DILON_UN_XSS_FILTER_URL</Code>
    <Value>/demo/xssfilter,/demo/unxss</Value>
    <SysFlag>Y</SysFlag>
    <Remark>多个url可以用英文逗号隔开</Remark>
    <Status>ENABLE</Status>
    <GroupCode>DEFAULT</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>5584fb84-f580-463f-b06d-bbb80a4dfb72</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>单用户登陆的开关</Name>
    <Code>DILON_ENABLE_SINGLE_LOGIN</Code>
    <Value>false</Value>
    <SysFlag>Y</SysFlag>
    <Remark>true-打开，false-关闭，如果一个人登录两次，就会将上一次登陆挤下去</Remark>
    <Status>ENABLE</Status>
    <GroupCode>DEFAULT</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>53b0afb2-4917-4b85-bcca-fe7c7723ae22</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>登录验证码的开关</Name>
    <Code>DILON_CAPTCHA_OPEN</Code>
    <Value>true</Value>
    <SysFlag>Y</SysFlag>
    <Remark>true-打开，false-关闭</Remark>
    <Status>ENABLE</Status>
    <GroupCode>DEFAULT</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>974740d8-8647-4cf8-8102-542eea53e97f</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>Druid监控登录账号</Name>
    <Code>DILON_DRUID_USERNAME</Code>
    <Value>superAdmin</Value>
    <SysFlag>Y</SysFlag>
    <Remark>Druid监控登录账号</Remark>
    <Status>ENABLE</Status>
    <GroupCode>DEFAULT</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>8cee44ea-ba4c-42db-a57d-69b8b5316ca5</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>Druid监控界面登录密码</Name>
    <Code>DILON_DRUID_PASSWORD</Code>
    <Value>123456</Value>
    <SysFlag>Y</SysFlag>
    <Remark>Druid监控界面登录密码</Remark>
    <Status>ENABLE</Status>
    <GroupCode>DEFAULT</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>efc235ab-9b05-4820-afe4-32a1eb59e4de</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>阿里云定位api接口地址</Name>
    <Code>DILON_IP_GEO_API</Code>
    <Value>http://api01.aliyun.venuscn.com/ip?ip=%s</Value>
    <SysFlag>Y</SysFlag>
    <Remark>阿里云定位api接口地址</Remark>
    <Status>ENABLE</Status>
    <GroupCode>DEFAULT</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>d3597d8a-562a-4b24-93c7-8655c5445d74</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>阿里云定位appCode</Name>
    <Code>DILON_IP_GEO_APP_CODE</Code>
    <Value>461535aabeae4f34861884d392f5d452</Value>
    <SysFlag>Y</SysFlag>
    <Remark>阿里云定位appCode</Remark>
    <Status>ENABLE</Status>
    <GroupCode>DEFAULT</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>59c8a6f2-9e3c-4e9e-b9cf-8ecad5f0cb45</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>Oauth用户登录的开关</Name>
    <Code>DILON_ENABLE_OAUTH_LOGIN</Code>
    <Value>true</Value>
    <SysFlag>Y</SysFlag>
    <Remark>Oauth用户登录的开关</Remark>
    <Status>ENABLE</Status>
    <GroupCode>OAUTH</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>ff502ee7-8129-4828-8d16-fb04562ef52c</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>Oauth码云登录ClientId</Name>
    <Code>DILON_OAUTH_GITEE_CLIENT_ID</Code>
    <Value>你的clientId</Value>
    <SysFlag>Y</SysFlag>
    <Remark>Oauth码云登录ClientId</Remark>
    <Status>ENABLE</Status>
    <GroupCode>OAUTH</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>a1d957ef-2b70-456f-8eda-b70a4cf01535</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>Oauth码云登录ClientSecret</Name>
    <Code>DILON_OAUTH_GITEE_CLIENT_SECRET</Code>
    <Value>你的clientSecret</Value>
    <SysFlag>Y</SysFlag>
    <Remark>Oauth码云登录ClientSecret</Remark>
    <Status>ENABLE</Status>
    <GroupCode>OAUTH</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>b32ee22b-671d-40bf-8070-32e1054fef96</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>Oauth码云登录回调地址</Name>
    <Code>DILON_OAUTH_GITEE_REDIRECT_URI</Code>
    <Value>http://127.0.0.1:5566/oauth/callback/gitee</Value>
    <SysFlag>Y</SysFlag>
    <Remark>Oauth码云登录回调地址</Remark>
    <Status>ENABLE</Status>
    <GroupCode>OAUTH</GroupCode>
  </SysConfig>
  <SysConfig>
    <Id>38dda85c-2a98-4768-aebd-a60ab286052c</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>演示环境</Name>
    <Code>DILON_DEMO_ENV_FLAG</Code>
    <Value>false</Value>
    <SysFlag>Y</SysFlag>
    <Remark>演示环境的开关,true-打开，false-关闭，如果演示环境开启，则只能读数据不能写数据</Remark>
    <Status>ENABLE</Status>
    <GroupCode>DEFAULT</GroupCode>
  </SysConfig>
</ArrayOfSysConfig>